On Monday, August 11, 2003, at 04:15 PM, VeNoMouS wrote:
erm 5.3.24?? the latest dev is 5.3.23, and when you --enable-postgres=y, vauth.c symlinks to voracle.c not vpgsql.c

The latest is 5.3.24 and includes a patch to fix that.


Hopefully Ken will update the Inter7 site soon to avoid future confusion related to new releases.

Tom Collins
http://sniffter.com/ - info on the Sniffter hand-held Network Tester

Reply via email to